/*-------------------- GENERAL --------------------*/
	body{background:#231E1A; background-image:url(../img/bg.jpg); background-position:center top; background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; line-height:1.5em; font-size:12px; color:#333}
	
	h1, h2, h3, h4, h5, h6{font-family:Georgia, "Times New Roman", Times, serif; color:#191919; text-transform:uppercase; font-weight:normal; letter-spacing:5px; padding:3% 0;}
	
	h1{font-size:20px;}
	h2{font-size:18px;}
	h3{font-size:16px;}
	h4{font-size:14px;}
	h5{font-size:12px;}
	h6{font-size:10px;}
	
	
	a{text-decoration:none; color:#7e7e7e}
	a:hover{text-decoration:underline;}
	
	.submitbtn{background:url(../img/btnsubmit.png); border:0; width:83px; height:51px; cursor:pointer;}
	.booknowbtn{background:url(../img/booknow.png); width:115px; height:50px; border:none; cursor:pointer;}
	.inputbox{width:178px; height:22px; background:url(../img/inputboxbg.png); border:0; color:#666666; font-family:Arial, Helvetica, sans-serif; background-repeat:no-repeat; padding:3px 10px 3px 5px;}
	.Cinputbox{height:22px; background:url(../img/Cinputboxbg.png); border:0; color:#666666;font-size:12px;
	font-family:Arial, Helvetica, sans-serif; background-repeat:no-repeat; padding:3px 5px 3px 5px;}
	.Ctextarea{height:150px; background:url(../img/Ctextarea.png); border:0; color:#666666; font-size:12px;
	font-family:Arial, Helvetica, sans-serif; background-repeat:no-repeat; padding:3px 5px 3px 5px; resize:none;}
	.icon{padding:0 3px;}
/*-------------------- END GENERAL --------------------*/


 
/*-------------------- MENU --------------------*/
	#menubar{background-image:url(../img/menubar_bg.jpg); background-position:center top; width:100%; height:30px; } 
	#menubar_wrapper{ background-image:url(../img/menubar_wrapper_bg.png); background-repeat:no-repeat ;background-position:center top; width:100%; height:30px; margin:0 auto;}
	 
	#mainmenu{width:960px; margin:0 auto;}
	#mainmenu ul{list-style:none; float:left; text-transform:uppercase; font-size:80%;}
	#mainmenu ul li.menuitem{cursor:pointer; list-style:none; float:left; color:#FFF; text-align:center; font-weight:bold; padding:5px 0 0 0; height:25px;}
	#mainmenu ul li.menuitem:hover{background-image:url(../img/menuitem_bg.png);}
	#mainmenu ul li.spacer{background-image:url(../img/menubar_spacer.png); list-style:none; float:left; width:8px; height:30px;}
	
/*-------------------- END MENU --------------------*/
	
	
	
/*-------------------- TOP --------------------*/
	#top{width:960px; height:193px; margin:0 auto; }
	#top #logo{float:left; margin:0 0 0 25px; }
	#top #book{float:right; background:url(../img/top_book.png); background-repeat:no-repeat; width:695px; height:56px; margin:137px 0 0 0; }
	#top #book #bookbtn{width:160px; height:40px; float:right; margin:10px 60px 0 0; cursor:pointer; display:block; }
	#top #book #bookbtn:hover{text-decoration:none;}
/*-------------------- END TOP --------------------*/



/*-------------------- BODY --------------------*/
	#body{background:url(../img/body_bg.jpg); width:960px; min-height:500px; margin:0 auto;}
	
	#topholder{background:url(../img/body_top.jpg); background-repeat:no-repeat; background-position:center top; width:960px; min-height:500px;}
	
	#bottomholder{background:url(../img/body_bottom.jpg); background-repeat:no-repeat; background-position:center bottom; width:960px; height:210px; }
	#bottomsection{border-top:1px solid #CCC; width:840px; margin:30px auto 0 auto;}
	.sections{width:239px; height:130px; float:left; background:url(../img/upcoming_bar.png); background-position:center top; background-repeat:no-repeat; padding:20px;}
	#section1{border-right:1px solid #CCC; text-align:center;}
	#section1 img{padding:20px 8px 0 8px;}
	#section2{margin-left:25px;width:214px; }
	#section3{border-left:1px solid #CCC;}
	
	#body #leftwrapper{ padding:70px 0 20px 60px; float:left; width:530px;}
	#body #leftwrapper p{padding-bottom:10px;}
	#body #rightwrapper{ padding:70px 60px 20px 0; float:right; width:250px;}
	
	#imageholder{ background:url(../img/imageHolder.png); width:520px; height:288px; padding:20px;z-index:600;}
	#imageholder #holder{width:484px;height:286px;}
	#imageholder #holderimages{background:#000; width:484px; height:286px;  position:absolute; overflow:hidden}
	#imageholder #holderimages .caption{width:464px; position:absolute; height:40px; background:url(../img/caption_bg.png); margin-top:246px; padding:10px; line-height:1.25em; color:#FFF;}
	#imageholder #holderimages img{position:absolute;}
	#imageholder #holderimages .imagecontainer{width:484px; height:286px;}
	.caption h1{font-size:14px; color:#FFF; padding:0 0 5px 0}
	.caption a{display:block; float:left; padding:6px; color:#FFF; width:90px; font-size:10px; text-transform:uppercase; text-align:center; margin:5px 5px 0 0;}
	#imageholder #holderOverlay{ width:484px;height:60px; position:absolute; top:315px; margin:110px 0 0 0;z-index:900;}
	#imageholder #leftarrow{width:28px; height:60px; background:url(../img/leftarrow.png); float:left; cursor:pointer;z-index:900; position:absolute;top:430px;}
	#imageholder #rightarrow{width:28px; height:60px; background:url(../img/rightarrow.png); float:right; cursor:pointer;z-index:900; position:absolute;top:430px;margin-left:456px;}
	#imageholder #leftarrow:hover{background:url(../img/leftarrow_hover.png)}
	#imageholder #rightarrow:hover{background:url(../img/rightarrow_hover.png)}
	
	#imageholder #holder img{width:484px;height:286px;}
	
	#bodycontent{width:560px; text-align:justify;}
	
	#theatrenews{border-bottom:1px solid #CCC;}
	.newsitem{border-top:1px solid #CCC;padding:15px 0;}
	
	.theatrenews_img{width:89px; /*height:89px;*/ border:6px solid #aaaaaa; float:left}
	.theatrenews_img img{width:89px; /*height:89px;*/}
	.theatrenews_text{float:left; width:440px; margin:0 0 0 10px;}
	.theatrenews_date{font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#3d3d3d; padding:3px 0;}
	.theatrenews_title{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333333; font-weight:bold; padding:3px 0; line-height:1.5em ;}
	.theatrenews_content{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; padding:3px 0;}
	#bodycontent a{color:#3d3d3d;text-decoration:underline;}
	#bodycontent a:hover{color:#000;text-decoration:underline;}

	.upcomingitem{background:url(../img/upcoming_bar.png); background-repeat:no-repeat; background-position:center bottom; padding:0 0 20px 0;}
	.lastupcomingitem{background:none;}
	.upcoming_img img{width:220px; border:5px solid #BFBFBF;}
	.upcoming_text{width:250px;}
	.upcoming_date{font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#3d3d3d; padding:3px 0;}
	.upcoming_title{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333333; font-weight:bold; padding:3px 0; line-height:1.5em;}
	.upcoming_content{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; padding:3px 0;}
	.upcoming_details{margin:0 0 0 -15px;}
	
		
	#imageBoxes{width:840px; margin:0 auto; padding:10px 0 0 0;}
	#imageBoxes .box{width:183px; height:148px; float:left;} 
	#imageBoxes .box img{border:10px solid #d4d4d4; cursor:pointer;}  
	#imageBoxes .box img:hover{border:10px solid #BFBFBF;}  
	#imageBoxes .boxdivider{width:28px; height:148px; float:left;}
/*-------------------- END BODY --------------------*/



/*-------------------- NEWS --------------------*/

.news_img{width:150px; height:150px; border:6px solid #aaaaaa; float:left; margin:10px 10px 0 0;}
.news_img img{width:150px; height:150px;}
.news_text{float:left; width:540px; margin:0 0 0 10px;}
.news_text li {list-style:disc; margin-left:15px;}
.news_content{font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:3px 0;}

/*-------------------- NEWS --------------------*/



/*-------------------- FOOTER --------------------*/
	#footer{background:url(../img/footer.png); background-repeat:no-repeat; background-position:center top; width:960px; margin:0 auto 0 auto; color:#FFF; padding:40px 0 10px 0; text-align:center; font-size:11px; }
	
	#footer a{color:#FFF;}
/*-------------------- END FOOTER --------------------*/

.pg-selected
{
	padding:4px 3px 1px 3px;
	color:#191919;
	margin-left:3px;
	cursor:pointer;
	font-size:11px;
}

.pg-normal
{
	padding:4px 3px 1px 3px;
	margin-left:3px;
	cursor:pointer;
	color:#7e7e7e;
	font-size:11px;
}

.pg-prev-next
{
	padding:0px 3px 0px 0px;
	margin-left:3px;
	cursor:pointer;
	color:#7e7e7e;
	font-size:14px;
}

.dropdown,.dropdownType,.dropdownPersons{width:288px; position:absolute; background:#a5a7a8; padding:5px; margin:0; border:1px solid #858788; display:none; color:#FFF}

.dropdown ul li,.dropdownType ul li,.dropdownPersons ul li{
	list-style:none;
	padding:5px;
	margin:1px 0 1px 0;
	cursor:pointer;
}

.dropdown ul li:hover,.dropdownType ul li:hover,.dropdownPersons ul li:hover{
	background:#858788;

}

.clear{clear:both;}

#contact_map{width:150px; height:150px; float:right}
#contactSection{}

#submenu,#submenu2{margin:0 0 15px 0;}
#submenu a,#submenu2 a{color:#333333;}

#photos{margin-top:20px;}



/*Gallery Categories*/
.boxgrid{ 
	width: 250px; 
	height: 250px; 
	margin:10px; 
	float:left; 
	background:#161613; 
	border:5px solid #BFBFBF; 
	overflow: hidden; 
	position: relative; 
	color:#FFF;
}
.boxgrid img{ 
	position: absolute; 
	top: 0; 
	left: 0; 
	border: 0; 
}

.boxgrid h1{color:#FFF; font-size:14px; font-family:Verdana, Geneva, sans-serif; text-transform:capitalize; letter-spacing:normal; font-weight:bold;}
	
.boxcaption{ 
	padding:0 10px 0 10px;
	cursor:pointer;
	float: left; 
	position: absolute; 
	background: #000; 
	height: 75px; 
	width: 100%; 
	opacity: .8; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.captionfull .boxcaption {
	top: 250px;
	left: 0;
}
.caption .boxcaption {
	top: 175;
	left: 0;
}
/*Gallery Categories*/

#errorbox{text-align:left;}

.itemholder{margin-bottom:10px;}



/*Shows Module*/
.genreList{
	padding-right:10px;
	padding-left:10px;
	min-width:40px;
	color:#333333;
	cursor:pointer;
	border-right:1px solid #CCCCCC;
	height:12px;
	padding-top:3px; 
	margin-bottom:2px;
}

.genreList:hover{
	background:#E9E9E9;
}

#showcategories{
	float:left;
	width:400px;
	padding-left:15px;
}

#showschedules{
	width:100px;
	padding-right:10px;
	float:left; 
}

#showschedules ul li{
	color:#333333;
	cursor:pointer;
	border-bottom:1px solid #CCCCCC;
	height:24px;
	padding-top:6px; 
	padding-left:3px;
}

#showschedules ul li:hover{
	background:#E9E9E9;
}

#showslist{
	padding-top:8px;
}

.allevents{
	border:1px dotted #CCCCCC;
	margin-bottom:10px;
	padding:9px;
	cursor:pointer;
}

.allevents:hover{
	background: #F7F7F7;
}

.allevents h3{
	padding-top:0px;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#191919; 
	text-transform:none; 
	font-weight:bold; 
	letter-spacing:normal !important; 
	padding:3% 0;
	line-height:1.5em
}

.alleventsthumbs{ 
	float:left;
	width:120px;
}

.alleventstext{
	float:left;
	width:230px;
}
/*Shows Module*/